<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac3034a07c5b4e8307c700c471865bd0">
  <dict>
    <!--2024-05-31 14:45:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
